BODY{ color : black; background-color : white ; font-size : 13px; scrollbar-Track-Color 
: #303030; scrollbar-Face-Color : #000000; scrollbar-Shadow-Color : #696969; scrollbar-DarkShadow-Color 
: #616161; scrollbar-Highlight-Color : ; scrollbar-3dLight-Color : ; scrollbar-Arrow-Color 
: #00008b;} A,A:LINK,A:VISITED{ font-weight : red; text-decoration : none; color 
: blue; } A:ACTIVE,A:HOVER{ color : deeppink; } CAPTION{ font-size : 18px; font-weight 
: bold; text-align : left; border-width : 0px 0px 1px 10px; border-style : solid 
; padding-left : 10px; } 